Q: How many programmers does it take to change a light bulb?
A: None, that's a hardware problem.
Please remember to update the AUTHORS too.

Exceptions: Added function: Base.cs/Abs(float n): do I really need to explain this one again?

